RETEXT(1)

NAME
ReText - Text editor for Markdown and reStructuredText

SYNOPSIS
retext [ --preview ] FILES

DESCRIPTION

ReText is a simple editor for Markdown and reStructuredText markup languages.

ReText supports tabs, live text preview and syntax highlighting. Supported export formats: HTML, ODT, PDF. It is also possible to write custom export extensions.

It is written in Python using Qt libraries.

OPTIONS
If --preview option is given, ReText will open the files in preview mode, instead of edit mode which is the default.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@debian.org>.